RubyGems Navigation menu

valid_email 0.0.1

ActiveModel Validation for email

Versions:

  1. 0.0.10 - October 26, 2014 (13 KB)
  2. 0.0.9 - October 9, 2014 (13 KB)
  3. 0.0.8 - October 5, 2014 (13 KB)
  4. 0.0.7 - August 2, 2014 (11.5 KB)
  5. 0.0.6 - August 2, 2014 (11.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ramihajamalala Hery

Owners:

802412b10b72714330917c139a240f30

Total downloads 179,225

For this version 1,176

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'valid_email', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install valid_email -v 0.0.1 = Copy to clipboard Copied!

Links: